<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>1nivWICCloaks.bak.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>Steel Fancy Brown Bear Claw Hood</Source>
      <Dest>飾り毛を設えたヒグマの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Brown Bear Claw Cloak</Source>
      <Dest>ヒグマの爪を設えた肩掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fancy Snow Bear Claw Cloak of Resist Magic</Source>
      <Dest>飾り毛を設えたユキグマの肩掛け - 魔法耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Light Trim Ice Wolf Skin Cloak of Resist Frost</Source>
      <Dest>白い飾り毛を設えたアイスウルフの肩掛け - 冷気耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Light Trim Timber Wolf Skin Hood</Source>
      <Dest>白い飾り毛を設えた森林ウルフの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ornate Cave Bear Claw Cloak of Resist Frost</Source>
      <Dest>ホラアナグマの爪を設えた華やかな肩掛け - 冷気耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dark Trim Timber Wolf Skin Cloak</Source>
      <Dest>黒い飾り毛を設えた森林ウルフの肩掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ornate Brown Bear Claw Cloak</Source>
      <Dest>ヒグマの爪を設えた華やかな肩掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ornate Cave Bear Claw Hood</Source>
      <Dest>華やかなホラアナグマのフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Rare Trim Black Wolf Skin Hood</Source>
      <Dest>類稀な飾り毛を設えたブラックウルフの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rare Ice Wolf Skin Cloak of Resist Magic</Source>
      <Dest>類稀なアイスウルフの肩掛け - 魔法耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Dark Trim Timber Wolf Skin Hood</Source>
      <Dest>黒い飾り毛を設えた森林ウルフの革鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Timber Wolf Skin Cloak</Source>
      <Dest>森林ウルフの肩掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Timber Wolf Skin Hood</Source>
      <Dest>森林ウルフの革鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Rare Trim Black Wolf Skin Hood</Source>
      <Dest>類稀な飾り毛を設えたブラックウルフの革鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fancy Snow Bear Claw Hood</Source>
      <Dest>飾り毛を設えたユキグマのフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Snow Bear Claw Hood</Source>
      <Dest>ユキグマの革鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ornate Cave Bear Claw Cloak</Source>
      <Dest>ホラアナグマの爪を設えた華やかな肩掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Rare Black Wolf Skin Hood</Source>
      <Dest>類稀なブラックウルフの革鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ice Wolf Skin Cloak</Source>
      <Dest>アイスウルフの肩掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Black Wolf Skin Cloak</Source>
      <Dest>ブラックウルフの肩掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rare Timber Wolf Skin Cloak</Source>
      <Dest>類稀な森林ウルフの肩掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Light Trim Black Wolf Skin Cloak of Resist Magic</Source>
      <Dest>白い飾り毛を設えたブラックウルフの肩掛け - 魔法耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dark Trim Black Wolf Skin Cloak of Resist Magic</Source>
      <Dest>黒い飾り毛を設えたブラックウルフの肩掛け - 魔法耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ornate Snow Bear Claw Hood</Source>
      <Dest>華やかなユキグマのフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Timber Wolf Skin Hood</Source>
      <Dest>森林ウルフの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Cave Bear Claw Cloak of Resist Magic</Source>
      <Dest>ホラアナグマの爪を設えた肩掛け - 魔法耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dark Trim Ice Wolf Skin Cloak</Source>
      <Dest>黒い飾り毛を設えたアイスウルフの肩掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Rare Trim Ice Wolf Skin Hood</Source>
      <Dest>類稀な飾り毛を設えたアイスウルフの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Fancy Cave Bear Claw Hood</Source>
      <Dest>飾り毛を設えたホラアナグマの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Light Trim Black Wolf Skin Hood</Source>
      <Dest>白い飾り毛を設えたブラックウルフのフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rare Timber Wolf Skin Cloak of Resist Magic</Source>
      <Dest>類稀な森林ウルフの肩掛け - 魔法耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Light Trim Black Wolf Skin Hood</Source>
      <Dest>白い飾り毛を設えたブラックウルフの革鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Dark Trim Ice  Wolf Skin Hood</Source>
      <Dest>黒い飾り毛を設えたアイスウルフの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Dark Trim Black Wolf Skin Hood</Source>
      <Dest>黒い飾り毛を設えたブラックウルフの革鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fancy Brown Bear Claw Cloak</Source>
      <Dest>飾り毛を設えたヒグマの肩掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Light Trim Ice Wolf Skin Hood</Source>
      <Dest>白い飾り毛を設えたアイスウルフのフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Cave Bear Claw Hood</Source>
      <Dest>ホラアナグマの革鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ornate Snow Bear Claw Cloak of Resist Magic</Source>
      <Dest>ユキグマの爪を設えた華やかな肩掛け - 魔法耐性</Dest>
    </String>
    <String List="0">
      <Source>Resist Magic</Source>
      <Dest>魔法耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Light Trim Ice Wolf Skin Hood</Source>
      <Dest>白い飾り毛を設えたアイスウルフの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Light Trim Timber Wolf Skin Cloak of Resist Magic</Source>
      <Dest>白い飾り毛を設えた森林ウルフの肩掛け - 魔法耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dark Trim Ice Wolf Skin Cloak of Resist Magic</Source>
      <Dest>黒い飾り毛を設えたアイスウルフの肩掛け - 魔法耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Ornate Snow Bear Claw Hood</Source>
      <Dest>華やかなユキグマの革鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Rare Timber Wolf Skin Hood</Source>
      <Dest>類稀な森林ウルフの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Cave Bear Claw Hood</Source>
      <Dest>ホラアナグマの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rare Black Wolf Skin Cloak</Source>
      <Dest>類稀なブラックウルフの肩掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Black Wolf Skin Cloak of Resist Magic</Source>
      <Dest>ブラックウルフの肩掛け - 魔法耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dark Trim Black Wolf Skin Cloak</Source>
      <Dest>黒い飾り毛を設えたブラックウルフの肩掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Black Wolf Skin Hood</Source>
      <Dest>ブラックウルフの革鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Rare Ice Wolf Skin Hood</Source>
      <Dest>類稀なアイスウルフの革鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Brown Bear Claw Cloak of Resist Magic</Source>
      <Dest>ヒグマの爪を設えた肩掛け - 魔法耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rare Timber Wolf Skin Hood</Source>
      <Dest>類稀な森林ウルフのフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Brown Bear Claw Cloak of Resist Frost</Source>
      <Dest>ヒグマの爪を設えた肩掛け - 冷気耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rare Black Wolf Skin Hood</Source>
      <Dest>類稀なブラックウルフのフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Light Trim Ice Wolf Skin Hood</Source>
      <Dest>白い飾り毛を設えたアイスウルフの革鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Ornate Cave Bear Claw Hood</Source>
      <Dest>華やかなホラアナグマの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Ice Wolf Skin Hood</Source>
      <Dest>アイスウルフの革鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Ornate Cave Bear Claw Hood</Source>
      <Dest>華やかなホラアナグマの革鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Light Trim Timber Wolf Skin Hood</Source>
      <Dest>白い飾り毛を設えた森林ウルフの革鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Ornate Brown Bear Claw Hood</Source>
      <Dest>華やかなヒグマの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dark Trim Timber Wolf Skin Cloak of Resist Frost</Source>
      <Dest>黒い飾り毛を設えた森林ウルフの肩掛け - 冷気耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fancy Cave Bear Claw Hood</Source>
      <Dest>飾り毛を設えたホラアナグマのフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Light Trim Black Wolf Skin Cloak of Resist Frost</Source>
      <Dest>白い飾り毛を設えたブラックウルフの肩掛け - 冷気耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Cave Bear Claw Cloak of Resist Frost</Source>
      <Dest>ホラアナグマの爪を設えた肩掛け - 冷気耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dark Trim Ice Wolf Skin Cloak of Resist Frost</Source>
      <Dest>黒い飾り毛を設えたアイスウルフの肩掛け - 冷気耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Rare Ice Wolf Skin Hood</Source>
      <Dest>類稀なアイスウルフの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Dark Trim Timber Wolf Skin Hood</Source>
      <Dest>黒い飾り毛を設えた森林ウルフの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Snow Bear Claw Hood</Source>
      <Dest>ユキグマの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Light Trim Timber Wolf Skin Hood</Source>
      <Dest>白い飾り毛を設えた森林ウルフのフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dark Trim Black Wolf Skin Cloak of Resist Frost</Source>
      <Dest>黒い飾り毛を設えたブラックウルフの肩掛け - 冷気耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Snow Bear Claw Cloak of Resist Frost</Source>
      <Dest>ユキグマの爪を設えた肩掛け - 冷気耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Light Trim Ice Wolf Skin Cloak</Source>
      <Dest>白い飾り毛を設えたアイスウルフの肩掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Snow Bear Claw Cloak</Source>
      <Dest>ユキグマの爪を設えた肩掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Fancy Brown Bear Claw Hood</Source>
      <Dest>飾り毛を設えたヒグマの革鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Rare Trim Timber Wolf Skin Hood</Source>
      <Dest>類稀な飾り毛を設えた森林ウルフの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rare Timber Wolf Skin Cloak of Resist Frost</Source>
      <Dest>類稀な森林ウルフの肩掛け - 冷気耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Ornate Snow Bear Claw Hood</Source>
      <Dest>華やかなユキグマの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fancy Snow Bear Claw Cloak of Resist Frost</Source>
      <Dest>飾り毛を設えたユキグマの肩掛け - 冷気耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ornate Brown Bear Claw Hood</Source>
      <Dest>華やかなヒグマの肩掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fancy Brown Bear Claw Cloak of Resist Frost</Source>
      <Dest>飾り毛を設えたヒグマの肩掛け - 冷気耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ornate Snow Bear Claw Cloak of Resist Frost</Source>
      <Dest>ユキグマの爪を設えた華やかな肩掛け - 冷気耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dark Trim Ice Wolf Skin Hood</Source>
      <Dest>黒い飾り毛を設えたアイスウルフのフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Black Wolf Skin Hood</Source>
      <Dest>ブラックウルフのフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Light Trim Timber Wolf Skin Cloak of Resist Frost</Source>
      <Dest>白い飾り毛を設えた森林ウルフの肩掛け - 冷気耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rare Trim Black Wolf Skin Hood</Source>
      <Dest>類稀な飾り毛を設えたブラックウルフのフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Fancy Snow Bear Claw Hood</Source>
      <Dest>飾り毛を設えたユキグマの革鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Cave Bear Claw Cloak</Source>
      <Dest>ホラアナグマの爪を設えた肩掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ornate Snow Bear Claw Cloak</Source>
      <Dest>ユキグマの爪を設えた華やかな肩掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rare Black Wolf Skin Cloak of Resist Frost</Source>
      <Dest>類稀なブラックウルフの肩掛け - 冷気耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Black Wolf Skin Cloak of Resist Frost</Source>
      <Dest>ブラックウルフの肩掛け - 冷気耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ice Wolf Skin Cloak of Resist Magic</Source>
      <Dest>アイスウルフの肩掛け - 魔法耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fancy Brown Bear Claw Hood</Source>
      <Dest>飾り毛を設えたヒグマのフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ornate Brown Bear Claw Cloak of Resist Frost</Source>
      <Dest>ヒグマの爪を設えた華やかな肩掛け - 冷気耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Light Trim Black Wolf Skin Hood</Source>
      <Dest>白い飾り毛を設えたブラックウルフの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Cave Bear Claw Hood</Source>
      <Dest>ホラアナグマのフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rare Trim Ice Wolf Skin Hood</Source>
      <Dest>類稀な飾り毛を設えたアイスウルフのフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Light Trim Timber Wolf Skin Cloak</Source>
      <Dest>白い飾り毛を設えた森林ウルフの肩掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Dark Trim Ice Wolf Skin Hood</Source>
      <Dest>黒い飾り毛を設えたアイスウルフの革鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Rare Black Wolf Skin Hood</Source>
      <Dest>類稀なブラックウルフの鋼鎧フード</Dest>
    </String>
    <String List="0">
      <Source>Resist Frost</Source>
      <Dest>冷気耐性アップ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dark Trim Black Wolf Skin Hood</Source>
      <Dest>黒い飾り毛を設えたブラックウルフのフード</Dest>
    </String>
    <String List="0">
      <Source>Fur Crafting Kit</Source>
      <Dest>毛皮クラフトキット</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rare Ice Wolf Skin Cloak</Source>
      <Dest>類稀なアイスウルフの肩掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rare Ice Wolf Skin Hood</Source>
      <Dest>類稀なアイスウルフのフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Black Wolf Skin Hood</Source>
      <Dest>ブラックウルフの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ice Wolf Skin Cloak of Resist Frost</Source>
      <Dest>アイスウルフの肩掛け - 冷気耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Rare Trim Ice Wolf Skin Hood</Source>
      <Dest>類稀な飾り毛を設えたアイスウルフの革鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rare Ice Wolf Skin Cloak of Resist Frost</Source>
      <Dest>類稀なアイスウルフの肩掛け - 冷気耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fancy Snow Bear Claw Cloak</Source>
      <Dest>飾り毛を設えたユキグマの肩掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fancy Cave Bear Claw Cloak of Resist Magic</Source>
      <Dest>飾り毛を設えたホラアナグマの肩掛け - 魔法耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fancy Brown Bear Claw Cloak of Resist Magic</Source>
      <Dest>飾り毛を設えたヒグマの肩掛け - 魔法耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Fancy Cave Bear Claw Hood</Source>
      <Dest>飾り毛を設えたホラアナグマの革鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Brown Bear Claw Hood</Source>
      <Dest>ヒグマの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dark Trim Timber Wolf Skin Cloak of Resist Magic</Source>
      <Dest>黒い飾り毛を設えた森林ウルフの肩掛け - 魔法耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Timber Wolf Skin Cloak of Resist Frost</Source>
      <Dest>森林ウルフの肩掛け - 冷気耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Light Trim Black Wolf Skin Cloak</Source>
      <Dest>白い飾り毛を設えたブラックウルフの肩掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Rare Timber Wolf Skin Hood</Source>
      <Dest>類稀な森林ウルフの革鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Timber Wolf Skin Hood</Source>
      <Dest>森林ウルフのフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Light Trim Ice Wolf Skin Cloak of Resist Magic</Source>
      <Dest>白い飾り毛を設えたアイスウルフの肩掛け - 魔法耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rare Black Wolf Skin Cloak of Resist Magic</Source>
      <Dest>類稀なブラックウルフの肩掛け - 魔法耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dark Trim Timber Wolf Skin Hood</Source>
      <Dest>黒い飾り毛を設えた森林ウルフのフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fancy Cave Bear Claw Cloak of Resist Frost</Source>
      <Dest>飾り毛を設えたホラアナグマの肩掛け - 冷気耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Snow Bear Claw Cloak of Resist Magic</Source>
      <Dest>ユキグマの爪を設えた肩掛け - 魔法耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Brown Bear Claw Hood</Source>
      <Dest>ヒグマのフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Dark Trim Black Wolf Skin Hood</Source>
      <Dest>黒い飾り毛を設えたブラックウルフの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Timber Wolf Skin Cloak of Resist Magic</Source>
      <Dest>森林ウルフの肩掛け - 魔法耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Fancy Snow Bear Claw Hood</Source>
      <Dest>飾り毛を設えたユキグマの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Brown Bear Claw Hood</Source>
      <Dest>ヒグマの革鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Rare Trim Timber Wolf Skin Hood</Source>
      <Dest>類稀な飾り毛を設えた森林ウルフの革鎧フードフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ornate Cave Bear Claw Cloak of Resist Magic</Source>
      <Dest>ホラアナグマの爪を設えた華やかな肩掛け - 魔法耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fancy Cave Bear Claw Cloak</Source>
      <Dest>飾り毛を設えたホラアナグマの肩掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ice Wolf Skin Hood</Source>
      <Dest>アイスウルフのフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ornate Brown Bear Claw Cloak of Resist Magic</Source>
      <Dest>ヒグマの爪を設えた華やかな肩掛け - 魔法耐性</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Snow Bear Claw Hood</Source>
      <Dest>ユキグマのフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steel Ice Wolf Skin Hood</Source>
      <Dest>アイスウルフの鋼鎧フード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rare Trim Timber Wolf Skin Hood</Source>
      <Dest>類稀な飾り毛を設えた森林ウルフのフード</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leather Ornate Brown Bear Claw Hood</Source>
      <Dest>華やかなヒグマの革鎧フード</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
